_:
{
  vim = {
    tabline = {
      nvimBufferline = {
        enable = false;
      };
    };
    ui = {
      borders = {
        enable = true;
        globalStyle = "rounded";
      };
      colorful-menu-nvim.enable = true;
      colorizer.enable = true;
    };
    theme = {
      enable = true;
      name = "oxocarbon";
      style = "dark";
    };
    visuals = {
      indent-blankline.enable = true;
      fidget-nvim.enable = true;
      nvim-web-devicons.enable = true;
    };
    dashboard.alpha = {
      enable = true;
      theme = "startify";   
    };
  };
}
